Accounts APIAliases
Get alias order status
Authorization
BearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Unique identifier of the alias order
Format
uuidHeader Parameters
X-Volt-Api-Version*1
Version of the API used. Currently, version 1 is the only version.
Value in
- 1
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/orders/account-aliases/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "X-Volt-Api-Version: 1"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "accountId": "3d07c219-0a88-45be-9cfc-91e9d095a1e9", "status": "PROCESSING", "requested": 0, "completed": 0, "createdAt": "2019-08-24T14:15:22Z", "completedAt": "2019-08-24T14:15:22Z", "_links": { "self": { "href": "http://example.com", "method": "GET" }, "aliases": { "href": "http://example.com", "method": "GET" } }}{ "code": "BAD_REQUEST", "message": "string"}{ "code": "UNAUTHORISED", "message": "string"}{ "code": "ACCESS_DENIED", "message": "string"}{ "code": "RESOURCE_NOT_FOUND", "message": "string"}{ "code": "INTERNAL_SERVER_ERROR", "message": "string"}